/* --------------------------
AUTHOR : HEYNEN.biz
URL : http://www.heynen.biz
Copyrights by HEYNEN.biz
----------------------------*/

body {
	background-image: url(../img/shared/bg.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}
#contenu {
	text-align: justify;
	text-justify: newspaper;
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
	width:466px;
	font:11px Verdana,Arial,sans-serif;
}
#contenu H1 {
	font:12px Verdana,Arial,sans-serif;
	color: #334a97;
}
#contenu H2 {
	font:12px Verdana,Arial,sans-serif;
	color: #334a97;
	font-weight: bold;
}
#contenu ul {
	margin-top: 2px;
	margin-bottom: 2px;
}
#Stitle {
	margin-top: 4px;
	padding-top: 15px;
	padding-left: 5px;
	background-color: #9fb0c0;
	height:55px;
	
	font:25px Verdana,Arial,sans-serif;
	font-weight: bold;
	color: #ffffff;
}
#Scontent{
	background-color: #c5c6c8;
	width:auto;
	height:auto;
	margin-top: 4px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#menu {
	margin-top: 4px;
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
	height:auto;
	}
#menu ul {margin:0px; padding:0px; list-style:none;}
#menu ul li {position: relative; width:auto; text-align:left; margin:0 0px; }
#menu ul li ul { display:none ;}
#menu ul li a {background-color:#c5c6c8;font-family:Verdana;text-decoration:none;color:#334a97; display:block; font-size:15px;}
#menu ul li a span {background-color:#c5c6c8;display:block; height:37px; line-height:37px;margin-bottom:3px; padding-left:21px; }

#menu ul li a:hover {background-color:#9fb0c0; color:#334a97;}
#menu ul li a:hover span {background-color:#9fb0c0; }

#menu ul li a.active span, #menu ul li a.active:hover  { background-color:#9fb0c0; color:#334a97; margin-bottom:3px; height:37px; line-height:37px; }

#menu ul li.selected  {
	background-color:#9fb0c0;
	color:#334a97;
	z-index: 999;
}
#menu ul li.selected a { color:#334a97;} 
#menu ul li.selected a:hover, #menu ul li.selected a:hover span { background-color:#9fb0c0; color:#334a97;}

#menu ul li ul.menuDrpDwn, #menu ul li ul.menuDrpDwn ul {
	position:absolute;
	background-image: url('../img/shared/menu_arrow_l_hover.png');
	background-repeat: no-repeat;
	background-position: 4px 0px;	
	left:152px;
	top:10px;
	width:556px;
	padding-left:30px;
}
#menu ul li ul.menuDrpDwn li, #menu ul li ul.menuDrpDwn ul li{
	text-align:left;
	float:none;
	display:block;
	width:462px;
}
#menu ul li ul.menuDrpDwn li a {
	font:normal 15px Verdana, Arial, Helvetica, sans-serif;
	color:#334a97;
	display:block;
	height:37px;
	line-height:37px;
	display:block;
	text-indent:15px;
}
#menu ul li ul.menuDrpDwn li a:hover  {
	color:#ffffff;
	background-color:#c5c6c8;
}
#menu ul li ul.menuDrpDwn li.selected {
	color:#ffffff;
}

#menu ul li ul.menuDrpDwn ul {
	position:absolute;
	left:100%;
	top:0px;
}
#leftbox {
	min-height: 353px;
}
#contactbox { 
	display: block;
	background-color: #334a97;
	color: #fff; 
	font:11px Verdana,Arial,sans-serif;
	height: 235px;
	width : 237px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	vertical-align: bottom;
}

#contactbox a:link, #contactbox a:hover, #contactbox a:visited { 
	color: #fff;
	text-decoration: none; 
}
#contactbox a:hover { 
	color: #fff;
	text-decoration: underline; 
}
#contactbox_content { 
	padding: 75px 15px 15px 15px; 
}
#infoWindow {
    width: 150px !important;
}
.designedby {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	padding-left: 15px;
	color:#6b6d6d;
	text-align: left;
	margin-top:118px;
}
.designedby a:link, .designedby a:hover, .designedby a:visited {
	color:#6b6d6d;
}
